Package com.github.lgooddatepicker.zinternaltools

## Interface JIntegerTextField.IntegerTextFieldNumberChangeListener

Enclosing class:
  JIntegerTextField

    public static interface JIntegerTextField.IntegerTextFieldNumberChangeListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `integerTextFieldNumberChanged​(JIntegerTextField source, int newValue)`

### Method Detail

#### integerTextFieldNumberChanged

    void integerTextFieldNumberChanged​(JIntegerTextField source,
                                       int newValue)